/* All2015-8  首页 2015版2020年改*/
/********************预加载 BEGIN********************/
*{
	margin:0 auto;
	padding:0;
	outline:none;
}
body{
	font-family:"Microsoft Yahei", "微软雅黑", "Tahoma", "SimSun";
	font-size:14px;
	line-height:26px;
	color:#333;
	background:#fff;
	_background-image: url(about:blank);
	_background-attachment: fixed;
}
a{
	color:#333;
	text-decoration:none;
}
a:hover{
	color:#bb010c;
}
ul{
	list-style:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:400;
}
input{
	font-size: 12px;
	font-family:"Microsoft Yahei", "微软雅黑", "Tahoma", "SimSun";
}
img{
	border:none;
}
/*字体*/
.fb{
	font-weight: bold;
}
/*行间距*/
.ulIcon li{
	background: url(/qynews/images/2015/2015bg.png) no-repeat;
}
.lh32ul li,.lh36ul li{
	padding-left: 10px;
	vertical-align:middle;
	overflow: hidden;
}
.lh32ul li{
	height: 32px;
	line-height: 32px;
	background-position: -29px -193px;
}
.lh32ul0 li{
	vertical-align:middle;
	overflow: hidden;
	font-size:15px;
	height: 32px;
	line-height: 32px;
}
.lh36ul li{
	height: 36px;
	line-height: 36px;
}
/*内外边距*/
.pt5{
	padding-top: 5px;
}
.pt10{
	padding-top: 10px;
}
.p10 {
    padding:10px;
}
.pt15{
	padding-top: 15px;
}
.pl45{
	padding-left: 45px;
}
.mt8{
	margin-top: 8px;
}
.mt15{
	margin-top: 15px;
}
.mt20{
	margin-top: 20px;
}
.mt30{
	margin-top: 30px;
}
.mt40{
	margin-top: 40px;
}
.mb5{
	margin-bottom: 5px;
}
.mb7{
	margin-bottom: 7px;
}
.mb8{
	margin-bottom: 8px;
}
.mb10{
	margin-bottom: 10px;
}
.mb12{
	margin-bottom:12px;
}
.mb15{
	margin-bottom: 15px;
}
.mb20{
	margin-bottom:20px;
}
.mb30{
	margin-bottom:30px;
}
.mb35{
	margin-bottom: 35px;
}
.mb40{
	margin-bottom: 40px;
}
.mr10 {
    margin-right:10px;
}
.mr20{
	margin-right: 20px;
}
.mr23{
	margin-right: 23px;
}
.mtb13 {
    margin-top:13px;
	margin-bottom:13px;
}

/*float*/
.fl{
	float:left;
	_display:inline;
}
.fr{
	float:right;
	_display:inline;
}
.cf:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.cf{
	*zoom:1;
}
.clear{
	height: 0;
	line-height: 0;
	font-size: 0;
	clear: both;
	overflow: hidden;
}
/********************预加载 END********************/
/********************index public BEGIN*************/
.box,#footer {
	width: 1000px;
}
.bg{
	background: url(/qynews/images/2015/2015bg.png) no-repeat;	
}
.box .lm{
	float: left;
	width: 720px;
}
.box .l{
	float: left;
	width: 320px;
	margin-right: 25px;
}
.box .ll{
	float: left;
	width: 345px;
	margin-right: 30px;
}
.box .m{
	float: left;
	width: 375px;	
}
.box .mm{
	float: left;
	width: 345px;	
}
.box .r{
	float: right;
	width: 255px;
}
.box .rr{
	float: right;
	width: 253px;
}
/*页面中公用的几个大板块高度 begin*/
.h110, .h175 .h225 .h270 .h420, .h680, .h565, .h590, .h850, .h430, .h635, .h280{
	overflow: hidden;
}
.h110 {
    height:110px;
}
.h175{
    height:175px;
}
.h225{
    height:225px;
}
.h270{
    height:270px;
}
.h420 {
    height:420px;
}
.h565 {
	height: 565px;
}
.h590{
	height: 590px;
}
.h680{
	height: 680px;
}
.h850{
	height: 850px;
}
.h430{
	height: 430px;
}
.h635 {
    height: 635px;
}
.h280 {
    height: 280px;
}
/*页面中公用的三个大板块高度 end*/
/*公用大小标题 begin*/
.bigTitle{
	position: relative;
	height: 32px;
	line-height: 32px;
	vertical-align: middle;
	border-bottom: 2px solid #014fa2;
}
.bigTitle span{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height: 32px;
	line-height: 32px;
	vertical-align: middle;
	font-size: 20px;
	border-bottom: 2px solid #ff5a00;
	cursor: pointer;
}
.bigTitleR{
	text-align: right;
}
.bigTitleR a{
	margin-left: 8px;
}
.sTitle{
	position: relative;
	height: 32px;
	line-height: 32px;
	vertical-align: middle;
}
.sTitle span{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height: 32px;
	line-height: 32px;
	font-size: 18px;
	vertical-align: middle;
	cursor: pointer;
}
/*公用大小标题 end*/

/********************index public END***************/

/********************nav0 BEGIN********************/
.nav0 {
    width: 1000px;
	height: 35px;
	background: #f2f2f2;
}
.nav0 ul {
    float:left;
	height:21px;
	line-height:21px;
	font-size:14px;
	color:#2b2b2b;
	padding-top: 7px;
	padding-bottom:7px;
}
.nav0 .riqi {
    width:172px;
	height:21px;
	padding-left:8px;
	font-size:14px;
}
.nav0 .tianqi {
    width:230px;
	padding-left: 0;
}
.nav0 .AQIw {
    width:100px;	
	padding-left: 0;
}
.AQI{
    float:left;
    overflow:hidden;
	width:270px;
	padding-left: 0;
	white-space:nowrap;
}
.AQI .AQIi {
    /*width:99999999px;*/
	width:900%; 
	height:21px;
}
.AQI .AQIi div{
    float:left;
	height:21px; 
	overflow:hidden; 
	zoom:1; 
}
.nav0 .blank {
    width:345px;	
	padding-left: 0;
}
.nav0_r {
	float: right;
	width: 220px;
	height: 21px;
	padding-left: 0;
	padding-right:5px;
}
.nav0_r li {
	float: right;
	width:195px;
	height: 21px;
	line-height: 21px;
	_display: inline;
}
.nav0_r li.search {
	width: 195px;
	height: 21px;
	line-height: 21px;
	padding-right: 0px;
	background: #fff;
	border: 1px solid #d6d6d6;
}
.searchText {
	float: left;
	width: 135px;
	height: 21px;
	line-height: 21px;
	vertical-align: middle;
	padding-left: 5px;
	border: 0;
	color: #666;
	background: #fff;
}
.searchBtn {
	float: right;
	width: 50px;
	height: 21px;
	cursor: pointer;
	border: 0;
	background-color: #d6d6d6;
	background-position: -158px -135px;
}
/*天气插件*/
.code1{
    width:100%;
	font-size:14px; 
	color:#2b2b2b;
	text-align:left;
	height:21px; 
	line-height:21px;
	vertical-align:middle; 
	white-space:nowrap;
}
.code1 a img{
    border:none；
}
.code1 a{ 
    padding:0 8px 0 0; 
	color:#2b2b2b; 
	display:inline-block;
}
/********************nav0 END**********************/

/********************nav BEGIN********************/
.logo{
	float: left;
	width: 180px;
	height: 72px;
	margin-left:0px;
	margin-right: 15px;
}
.logo2{
	float: left;
	width: 180px;
	height: 72px;
	margin-left:10px;
	margin-right: 50px;
}
.logo a, .logo2 a {
	display: block;
	width: 180px;
	height: 62px;
	text-indent: -9999px;
}
.nav {
	height: 72px;
	padding-top: 8px;
	padding-bottom: 2px;
	border-bottom: 3px solid #0e529f;
}
.nav ul {
	float: left;
	height: 62px;
}
.nav ul li {
	float: left;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	_display: inline;
	margin-right: 13px;
	font-size:16px;
	color:#000000;
}
.nav ul li a{
	color:#000000;
	white-space:nowrap;
}
.nav ul li a:hover{
	color:#bb010c;
}
.nav_line {
    background:url(/qynews/images/2015/nav_line.png) no-repeat center center; 
	height:56px; 
	width:3px;
	margin-left:2px;
	margin-right:18px;
}
.nav_line2 {
    background:url(/qynews/images/2015/nav_line.png) no-repeat center center; 
	height:56px; 
	width:3px;
	margin-left:3px;
	margin-right:30px;
}
.nav ul li .navb{
    font-weight:bold;
}
.nav ul.ulFirst {
	width: 203px;
	padding-left: 0;
}
.nav ul.ulFirst li {
	margin-right: 12px;
}
.nav ul.ulFirst2 {
	width: 230px;
	padding-left: 0;
}
.nav ul.ulFirst2 li {
	margin-right: 20px;
}
.nav ul.ulSecond {
	width: 183px;
	padding-left: 0;
}
.nav ul.ulSecond li {
	margin-right: 12px;
}
.nav ul.ulSecond2 {
	width: 280px;
	padding-left: 0;
}
.nav ul.ulSecond2 li {
	margin-right: 20px;
}
.nav ul.ulThree {
	width: 173px;
	padding-left: 0;
}
.nav ul.ulThree li {
	margin-right: 12px;
}
.nav ul.ulThree2 {
	width: 163px;
	padding-left: 0;
}
.nav ul.ulThree2 li {
	margin-right: 12px;
}
.nav ul.ulLast {
	width: 175px;
}
.nav ul.ulLast2 {
	width: 160px;
}
.nav ul.ulLast2 li {
	margin-right: 20px;
}
.nav ul.ulLast li.nomr {
	margin-right: 0;
}
/********************nav END**********************/

/********************大头条 begin**********************/
.box .dtt {
	float: left;
	width: 998px;
	height:152px;
	margin:0 auto;
	border:1px solid #d2d2d2;
	overflow: hidden;
}
.hotNews {
	width: 998px;
	text-align: center;
	vertical-align:middle;
}
.hotNews .hotNewsTopic {
	line-height: 60px;
	height:60px;
	overflow: hidden;
	margin: 10px 0;
	font-size: 38px;
	font-weight:bolder;
}
.hotNews2 {
	height: 32px;
	line-height: 32px;
	color:#666666;
	font-size: 14px;
	overflow: hidden;
	text-align:center;
}
.hotNewsSubTit{
    padding:0 5px 5px
}
.hotNewsSubTit li{
    width:305px;
	line-height:32px;
	height:32px;
	font-size:14px;
	margin:0 10px;
	overflow:hidden;
	float:left;
	text-align:left;
}
.leaderList {
	float: left;
	width: 255px;
	overflow:hidden;
}
.leaderList li {
    padding-left: 5px;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	overflow: hidden
}
/********************nav 大头条**********************/

/********************图片新闻、外媒看庆元、要闻、微新闻、网视、论坛视点 BEGIN*******************/
/*小头条 begin*/
.box .xtt {
	float: left;
	width: 1000px;
	height:80px;
	margin-top:12px;
}
.box .xttL {
	float: left;
	width: 750px;
	text-align: center;
	vertical-align:middle;
	margin-right:30px;
}
.box .xttR{
	float: left;
	width: 220px;
	vertical-align:middle;
}

.headNews {
	width: 750px;
	text-align: center;
	vertical-align:middle;
	margin-top:10px;
}
.headNews li{
    list-style:none;
}
.headNews .headline {
    font-size:34px;
	line-height:50px; 
	font-weight:bolder;
	overflow: hidden;
	vertical-align:middle;
	clear:both; 
}
.headNews .headline_a {
    color: #505050;
	font-size: 16px;
	line-height: 28px; 
	overflow: hidden;
}
.headline2 {
    font-size:17px;
	color:#000000;
	line-height:30px;
	height:70px;
	font-weight:normal;
	text-align:left;
	clear:both;
}
.headline2 a {
    font-size:17px;
	color:#000000;
}
.headline2 a:hover {
	color:#bb010c;
}
.border01 {
	border-bottom:1px dashed #7e7d7d;
}
.headline3 {
    font-size:15px; 
	color:#333;
	line-height:32px;
	height:32px;
	font-weight:normal;
	text-align:left;
	clear:both;
}
.headline3 a {
    font-size:15px; 
	color:#333;
}
.headline3 a:hover {
	color:#bb010c;
}
.leaderListFocus {
    width: 220px;
    height:67px;
	margin-top:13px;
	background-color:#f3f3f3;
}
.leaderListFocus li{
	line-height:32px;
	text-align:left;
	font-size:16px;
	overflow:hidden
}
.leaderListFocus a{
    margin:10px 20px;
	color:#0060b5;
}
.leaderListFocus a:hover{
    color:#bb010c;
}
/*小头条 end*/
/*图片频道 begin*/
.photobg{
	width: 86px;
	background-position: 0 -235px;
	cursor: pointer;
}
.hotline {
    float:right;
}
.hotline a{
	margin-right: 13px;
}
.hotline i{
	font-style: normal;
	font-family: arial;
}
.focuszz{
	width:320px;
	height:213px;
	overflow:hidden;
}
.temp {
	margin: 0px;
}
.block {
	margin: 0;
	position: relative;
}
.slideshow {
	clear: both;
}
.slideshow li {
	position: relative;
	overflow: hidden;
}
.h4focus {
	color: #fff;
	position: absolute;
	bottom: 0px;
	left: 10px;
	font-weight: normal;
	font-size:13px;
}
.slideshow .title {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: 0;
	width: 100%;
	height: 24px;
	line-height: 24px;
	background-color: #999;
	color: #FFF;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	overflow: hidden;
}
#slidesImgs li {
	width: 320px;
	height: 213px;
	display: none;
}
#slidesImgs li img{
	width:320px;
	height:213px;
}
.slidebar li {
	float: left;
	margin-right: 4px;
	width: 15px;
	height: 15px;
	line-height: 15px;
	text-align: center;
	font-size: 10px;
	cursor: pointer;
	background-color: #CCC;
	border: solid 1px #F0F0F0;
}
.slidebar li.on {
	background-color: #427ab7;
	color: #FFF;
	font-weight: 700;
}
.slidebar {
	position: absolute;
	bottom: 3px;
   +bottom: 5px;
	right: 4px;
}
/*图片频道 end*/
/*外媒看庆元 begin*/
.waimeibg {
	width: 110px;
	background-position: 0 -268px;
	cursor: pointer;
}
.waimeiUl{
	height: 195px;
	overflow: hidden;
}
/*外媒看庆元 end*/
/*微新闻 begin*/
.wxwTitle{
	position: relative;
	width:45px;
	height: 55px;
	vertical-align: middle;
	float:left;
}
.wxwTitle span{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width:45px;
	height: 55px;
	vertical-align: middle;
	cursor: pointer;
}
.wxwbg {
	height:55px;
	background-position: -269px -69px;
	cursor: pointer;
}
.border2 {
    border-top:1px dashed #5a5a5a;
	border-bottom:1px dashed #5a5a5a;
}
.h80 {
    height:80px;
}
/*微新闻 end*/
/*要闻 begin*/
.yaowenUl{
	height: 403px;
	overflow: hidden;
}
.duan_xian {
    width:95%;
	height:1px;
	float:left;
    background:url(/qynews/images/2015/dian_line.gif) repeat-x center;
	padding:5px 0;
}
/*要闻 end*/
/*专题视点 begin*/
.ztTitle{
	position: relative;
	width:25px;
	height: 120px;
	vertical-align: middle;
	float:left;
}
.ztTitle span{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width:25px;
	height: 120px;
	vertical-align: middle;
	cursor: pointer;
}
.ztbg {
    height:120px;
	background-position: -326px -45px;
	cursor: pointer;
}
.ztUl{
	height: 120px;
	overflow: hidden;	
}
.border1 {
    border-top: 2px solid #014fa2;
}
/*专题视点 end*/
/*书记信箱 begin*/
.sjxx {
    width:255px;
	height:56px;
	cursor: pointer;
}
.sjxx li {
    width:254px;
	height:54px;
	float:left;
}
/*书记信箱 end*/
/*书记县长专栏等 begin*/
.shujibg{
    width:255px;
	height:57px;
	background-position: 0 -69px;
	cursor: pointer;
}
.shujibg li {
    width:140px;
	height:28px;
	line-height:28px;
	margin-left:30px;
	float:left;
}
.shujibg .zw {
    font-size:13px;
	color:#0060b5;
	font-weight:bold;
}
.shujibg .mz {
    font-size:13px;
	color:#d4020d;
	font-weight:bold;
}
.4img {
    width:255px;
}
.4imgUl{
	height: 153px;
	overflow: hidden;
}
.4img li img {
    width:127px;
	height:72px;
	margin:0;
	padding:0;
}
.2img {
    width:255px;
}
.2imgUl{
	height: 76px;
	overflow: hidden;
}
.2img li img {
    width:127px;
	height:72px;
	margin:0;
	padding:0;
}
/*书记县长专栏等 end*/
/*焦点新闻2019 begin*/
.jdxwbg {
	width: 86px;
	background-position: -166px -232px;
	cursor: pointer;
}
.jdxwUI{
	height: 325px;
	overflow: hidden;
}
.jdxwUI li{
	height: 32px;
	line-height: 32px;
	background-position: -29px -193px;
	vertical-align:middle;
	overflow: hidden;
}
/*焦点新闻2019 end*
/********************图片新闻、外媒看庆元、要闻、微新闻、网视、论坛视点 end**************/

/**************************新闻区块 begin******************/
/*新闻区块（左中） begin*/
.szxwbg {
    width:86px;
	background-position:0 -372px;
	cursor:pointer;
}
.shgjbg {
    width:86px;
	background-position:0 -439px;
	cursor:pointer;
}
.bwtgbg {
    width:86px;
	background-position:0 -503px;
	cursor:pointer;
}
.bmzhbg {
    width:86px;
	background-position:0 -572px;
	cursor:pointer;
}
.zhxwbg {
    width:86px;
	background-position:0 -406px;
	cursor:pointer;
}
.msbg {
    width:86px;
	background-position:0 -472px;
	cursor:pointer;
}
.xzfcbg {
    width:86px;
	background-position:0 -537px;
	cursor:pointer;
}
.xncbg {
    width:86px;
	background-position:0 -605px;
	cursor:pointer;
}
.nxwbg {
    width:86px;
	background-position:-166px -302px;
	cursor:pointer;
}
.jybg {
    width:86px;
	background-position:-166px -335px;
	cursor:pointer;
}
.szxwUI, .shgjUI, .zhxwUI, .msUI, .bwtgUI, .xzfcUI, .bmzhUI, .xncUI, .nxwUI, .jyUI{
    height:155px;
	overflow:hidden;
}
/*新闻区块（左中） end*/
/*新闻区块（右） begin*/
.border4 {
    border:1px solid #d8d8d8;
}
.rTitle{
	display: block;
	height: 32px;
	line-height: 32px;
	vertical-align: middle;
	font-size: 18px;
	color:#384f88;
	font-weight:700;
	cursor: pointer;
	padding-left:12px;
	margin-top:6px;
}
.rTitle a{
	font-size: 18px;
	color:#384f88;	
}
.duan_dian {
    width:90%;
	height:1px;
	margin:0 auto;
    background:url(/qynews/images/2015/dian_line.gif) repeat-x center;
	padding:5px 0;
}
.ztxwUI {
    height:165px;
	padding-left:10px;
	overflow:hidden;
}
.gglUI {
    height:140px;
	padding-left:10px;
	overflow:hidden;
}
.bmfwUI {
    height:66px;
	padding-left:10px;
	overflow:hidden;
}
.bmfwLi {
    float: left;
    width:70px;
	height:24px;
	line-height:24px;
	margin-top:4px;
	margin-bottom:4px;
	text-align:center;
	background-color:#f4f4f4;
	overflow:hidden;
}
.jrttUI{
    height:140px;
	padding-left:10px;
	overflow:hidden;
}
/*论坛视点 begin*/
.bbsUl{
    height:133px;
	padding-left:10px;
	overflow:hidden;
}
.bbsUl li{
	height: 32px;
	line-height: 32px;
	background-position: -29px -193px;
	padding-left: 10px;
	vertical-align:middle;
	overflow: hidden;
}
/*论坛视点 end*/
/*庆元网视 begin*/
.wangshiUl{
    height:123px;
	padding-left:10px;
	overflow:hidden;
}
.wangshiUl li{
	height: 32px;
	line-height: 32px;
	background: url(/qynews/images/2015/2015bg.png) no-repeat;
	background-position: -25px -165px;
	padding-left: 22px;
	vertical-align:middle;
	overflow: hidden;
}
.wangshiUl0{
    padding-left:10px;
    height:123px;
	overflow:hidden;
}
.wangshiUl0 li{
	height: 32px;
	line-height: 32px;
}
/*庆元网视 end*/
/*新闻区块（右） end*/
/**************************新闻区块 end********************/

/***********************教育、旅游、企业、文艺、浙江国内新闻 begin******************/
/*教育、旅游、企业、文艺 begin*/
.jydtbg {
    width:345px;
	background-position:0 -646px;
	cursor:pointer;
}
.qyzxbg {
    width:345px;
	background-position:0 -743px;
	cursor:pointer;
}
.qylybg {
    width:345px;
	background-position:0 -694px;
	cursor:pointer;
}
.qywybg {
    width:345px;
	background-position:0 -793px;
	cursor:pointer;
}
.jydtUI, .qyzxUI, .qylyUI, .qywyUI {
    height:155px;
	overflow:hidden;
}
.qyly2UI, .qywy2UI {
    height:225px;
	overflow:hidden;
}
/*教育、旅游、企业、文艺 end*/
/*浙江、国内新闻、生活健康 begin*/
.zjxwUI {
    height:137px;
	padding-left:10px;
	overflow:hidden;
}
.xwspUI {
    height:137px;
	padding-left:10px;
	overflow:hidden;
}
.gnxwUI {
    height:190px;
	padding-left:10px;
	overflow:hidden;
}
.shjkUI {
    height:230px;
	padding-left:10px;
	overflow:hidden;
}
/*浙江、国内新闻、生活健康 end*/
/***********************教育、旅游、企业、文艺、浙江国内新闻 end********************/

/********************广告 ad begin**********************/
#qpad{
    width:1000px;
	text-align:center;
	margin:0 auto;
	align:top;
	overflow:hidden;
}
.h100{
	height: 100px;
}
.h87{
	height: 87px;
}
.h75{
	height: 75px;
}
.h50{
	height: 50px;
}
.h45{
	height: 45px;
}
.ad1in1, .ad2in1, .ad3in1{
	width: 1000px;
}
.ad1in1 ul, .ad2in1 ul, .ad3in1 ul{
	display:block;
}
.ad710{
	width:710px;
}
.ad420{
	width:420px;
}
.ad320 {
    width:320px;
}
.ad270{
	width:270px;
}
/********************广告 ad end**********************/

/********************友情链接 begin********************/
.fLinkBox{
	height: 180px;
	border-top:20px solid #1257a4;
	padding: 29px 0 0 0;
	margin-bottom: 10px;
	overflow: hidden;
}
.fLink {
	position: relative;
	height: 35px;
	border-bottom: 1px solid #bcbbbb;
}
.linkTitle {
	height: 36px;
	background: url(/qynews/images/2015/flink.png) no-repeat;
}
.linkTitle li {
	float: left;
	width: 100px;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	vertical-align:text-top;
	text-align: center;
	cursor: pointer;
}
.linkCons {
	height: 135px;
	padding-top: 7px;
	font-size: 14px;
	display: none;
}
.linkCons li {
	display: block;
	float: left;
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
	margin: 0 15px 0 5px;
}
.consMore li{
	width: 71px;
	margin: 0;
}
.linkOn {
	display: block;
}
/********************友情链接 end********************/

/********************页脚Footer begin******************/
#footer{
	font-size: 14px;
	text-align: center;
	color: #333;
	padding-bottom: 10px;
}
#footer li{
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
}
#footer li.ftImg{
	display: block;
	width: 1000px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	overflow: hidden;
	margin:0 auto;
}
#footer li.ftImg2{
	display: block;
	width: 1000px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	overflow: hidden;
	margin:0 auto;
}
#footer li.ftImg2 img{
	width: 200px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	overflow: hidden;
	margin:0 20px;
}
.ftbg{
	background: url(/qynews/images/2015/ftimg17.png) no-repeat;
}
.ftimg01,.ftimg02,.ftimg03,.ftimg04,.ftimg05,.ftimg06{
	display: block;
	float: left;
	width: 150px;
	height: 45px;
	line-break: 45px;
	margin-left: 8px;
	margin-right: 8px;
	text-indent: -9999em;
}
.ftimg01{
	background-position: 0 0;
}
.ftimg02{
	background-position: 0 -56px;
}
.ftimg03{
	background-position: 0 -112px;
}
.ftimg04{
	background-position: 0 -168px;
}
.ftimg05{
	background-position: 0 -225px;
}
.ftimg06{
	background-position: 0 -283px;
}
#footer li.borderR{
	height: 14px;
	line-height: 14px;
	padding: 6px 0;
	_padding: 5px 0;
}
#footer li.borderR a{
	border-right: 1px solid #999;
    display: inline-block;
    height: 14px;
    line-height: 14px;
    padding-right: 8px;
    padding-left: 4px;
    vertical-align: baseline;
}
#footer li.borderR a.nobd{
	border-right: none;
}
#footer .tj {
    float:right;
	vertical-align:bottom;
}
/*******************页脚Footer end******************/